# Generated by Django 4.2.9 on 2024-01-21 18:08

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Product',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=128, verbose_name='Название')),
                ('price', models.PositiveIntegerField(verbose_name='Цена')),
                ('description', models.TextField(max_length=1000, verbose_name='Описание')),
                ('create_date', models.DateTimeField(auto_now_add=True, verbose_name='Время создания')),
                ('update_date', models.DateTimeField(auto_now=True, verbose_name='Время изменения')),
            ],
            options={
                'verbose_name': 'Продукт',
                'verbose_name_plural': 'Продукты',
            },
        ),
    ]
